Subject: RE: System Call in MIPS

From: "Zajerko-McKee, Nick" <[email-masked]>
Date: Thu, 2 Jan 2003 10:42:05 -0500

One thing to check is if unistd.h matches whats in the syscall table.  In
2.4.17 I was working with, there were more entries in the defines than in
the table so when I added my calls they went to never never land...

-----Original Message-----
From: chamak man [mailto:[email-masked]]
Sent: Wednesday, January 01, 2003 10:57 PM
To: [email-masked]
Subject: System Call in MIPS

Hi,

   I am finding problems in adding a new system call
for MIPS kernel.  Where can i get information on it. 

with regards,
sumanth.g

________________________________________________________________________
Missed your favourite TV serial last night? Try the new, Yahoo! TV.
       visit http://in.tv.yahoo.com